# Generated by makepkg 6.1.0
pkgname = gradle-doc
pkgbase = gradle
xdata = pkgtype=split
pkgver = 9.4.0-1
pkgdesc = A powerful build system for the JVM (documentation)
url = https://www.gradle.org/
builddate = 1772660378
packager = CI (msys2/msys2-autobuild/ad23bc5d/22690513284)
size = 308935025
arch = any
license = APACHE
optdepend = gradle
